Wed, 20 Nov 2019 11:15:35 UTC

Information for RPM pagure-ev-5.5-2.fc31.noarch.rpm

ID18336738
Namepagure-ev
Version5.5
Release2.fc31
Epoch
Archnoarch
SummaryEventSource server for pagure
DescriptionPagure comes with an eventsource server allowing live update of the pages supporting it. This package provides it.
Build Time2019-07-26 10:03:52 GMT
Size24202
ec994884ec6320167107b77587abfb81
LicenseGPLv2+
Buildrootf31-build-17022918-1223744
Provides
pagure-ev = 5.5-2.fc31
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/bin/python3
pagure = 5.5-2.fc31
python3-trololio
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/systemd/system/pagure_ev.service310
/usr/libexec/pagure-ev0
/usr/libexec/pagure-ev/__pycache__0
/usr/libexec/pagure-ev/__pycache__/pagure_stream_server.cpython-37.opt-1.pyc6496
/usr/libexec/pagure-ev/__pycache__/pagure_stream_server.cpython-37.pyc6496
/usr/libexec/pagure-ev/pagure_stream_server.py8629
/usr/share/licenses/pagure-ev0
/usr/share/licenses/pagure-ev/LICENSE18002
Component of No Buildroots